.pr-list-result {
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;

    /* row-gap: 40px; */
}

.pr-list-result>div+div {
    margin-top: 40px;
}

.pr-list-result li {
    border-bottom: 1px solid #D9DAE2;
    padding-bottom: 64px;
}

.pr-list-result li a {
    max-width: 1440px;
    margin-inline: auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    text-decoration: none;
    /* column-gap: 200px; */
    padding-inline: 64px;
    box-sizing: border-box;
}


.pr-result-title {
    /* width: 752px; */
    color: #000A3C;
    font-family: 'Peak Sans';
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
}

.pr-result-date {
    color: #8386A0;
    font-family: 'Peak Sans';
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 1.4px;
    text-transform: uppercase;
    padding-top: 11px;
}

.pr-result-arr {
    flex-shrink: 0;
    padding-top: 5px;
}

.primary-btn-press-release {
    margin-bottom: 0;
    padding: 0;
}

.primary-btn-press-release .load-more-btn {
    margin-bottom: 80px;
}

.pr-result-info {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 90%;
    gap: 0 200px;
}

.wrapper-pr-result .coh-container:before,
.wrapper-pr-result .coh-container:after {
    content: unset;
}

@media (min-width:1025px) {

    /* .pr-result-date {
    flex: 1;
    min-width: 150px;
  } */
    .pr-result-title {
        width: 752px;
    }
}

@media (max-width: 1024px) {
    .pr-list-result li a {
        flex-direction: row;
        max-width: 100%;
        column-gap: 0;
        padding: 0 32px;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    .pr-result-date {
        margin-bottom: 8px;
    }

    .pr-list-result li {
        padding-bottom: 40px;
    }

    .primary-btn-press-release .load-more-btn {
        margin-bottom: 64px;
    }

    .pr-result-date {
        margin-bottom: 16px;
        width: 100%;
    }

    .pr-result-info {
        display: flex;
        flex-direction: column;
        gap: 0;
        justify-content: center;
        width: 90%;
    }

    .pr-result-title {
        font-size: 18px;
        line-height: 24px;
        width: 86%;
    }

}

@media (max-width:767px) {
    .pr-list-result li a {
        padding: 0 16px;
    }
}
